//
//  XYTextField.m
//  SaleHelper
//
//  Created by 曹云霄 on 2017/1/11.
//  Copyright © 2017年 上海勾芒信息科技. All rights reserved.
//

#import "XYTextField.h"

@implementation XYTextField

- (CGRect)textRectForBounds:(CGRect)bounds {
    return CGRectInset( bounds , 20 , 0 );
}

//控制编辑文本时所在的位置，左右缩 30
- (CGRect)editingRectForBounds:(CGRect)bounds {
    return CGRectInset( bounds , 20 , 0 );
}

@end
